First time here? Check out the FAQ!
x

Can you please tell us whether PacTrac version 3.14 would be compatible with Oracle database 11g?

0 votes
asked by about PacTrac Millennia
edited by

Can you please tell us whether PacTrac version 3.14 would be compatible with Oracle database 11g?

1 Answer

0 votes
answered by (236k points)

There is nowhere mentioned about the Oracle database 11g support for PacTrac. I have accessed their official website and downloaded the only available information in form of a PDF file. I have checked the PDF for features, but there nowhere mentioned about Oracle. In this case, the only thing you can do is to contact the developers of the application suing the form found on their Contact page.

Contact page: http://odenindustries.com/contact/

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...